/* @import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&family=Teko:wght@300..700&display=swap');

:root{
  --font-first: "Teko", sans-serif;
  --font-second: "Source Sans 3", sans-serif;
}

html{
  font-family: var(--font-first);
  font-kerning: normal;
  font-optical-sizing: auto;
} */


@font-face {
    font-family: 'HubotSans';
    src: local('HubotSans_Condensed-Regular'), url('https://robostaticcontent71830.s3.eu-central-1.amazonaws.com/NewLayout/GZA/Fonts/HubotSans_Condensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
    @font-face {
    font-family: 'HubotSans';
    src: local('HubotSans_Condensed-SemiBold'), url('https://robostaticcontent71830.s3.eu-central-1.amazonaws.com/NewLayout/GZA/Fonts/HubotSans_Condensed-SemiBold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }
  @font-face {
    font-family: 'HubotSans';
    src: local('HubotSans_Condensed-SemiBold'), url('https://robostaticcontent71830.s3.eu-central-1.amazonaws.com/NewLayout/GZA/Fonts/HubotSans_Condensed-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }


  :root{
    --font-first: "HubotSans", sans-serif;;
    --font-second: "HubotSans", sans-serif;
  }
  html{
    font-family: var(--font-first);
    font-kerning: normal;
    font-optical-sizing: auto;
  }


